/* dropdown user */
@media (min-width: 1200px) {
  .container-user {
    position: sticky;
    top: 0;
    right: 5px;
    background-size: 100%;
    background: rgb(36, 35, 35);
    z-index: 5;
  }
  .dropdown-user {
    width: 100%;
    display: flex;
    justify-content: flex-end;
  }
  .dropdown-user-item {
    max-width: 200px;
    width: 100%;
  }
  .dropdown-user-item #dropdown-basic {
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 5px 30px;
    margin: 20px 20px;
    border-radius: 10px;
    border-style: none;
    color: #fff;
    background: #000;
  }
  #dropdown-basic img {
    max-width: 25px;
    width: 100%;
    padding-right: 5px;
    border-radius: 50%;
  }
  .dropdown-user-item #dropdown-basic p {
    margin: 0;
  }
  .dropdown-toggle::after {
    display: none;
  }
  #dropdown-basic .fa-chevron-down {
    padding-left: 10px;
  }
  .dropdown-user-item #dropdown-basic:hover {
    opacity: 0.6;
  }
  .fa-chevron-down {
    height: auto;
  }
}
@media only screen and (min-width: 320px) and (max-width: 575px) {
  .container-user{
    display: none;
  }
}
